View Issue Details

IDProjectCategoryView StatusLast Update
04426User patchesSurvey designpublic2010-12-14 13:02
ReporterCarbonaCat Assigned Toc_schmitz  
PrioritynormalSeveritytweak 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.91 
Summary04426: Separation of survey settings
Description

This patch is to be used against the revision 8840.

It will separate the survey settings:
-"Survey settings": The old "Step 1/2", all your settings like email, cookies activated, etc... Come now with a "Save" button, which will take you back to the summary, and "Save and edit survey locale settings", which will take you to the following settings.
-"Survey locale settings": The old "Step 2/2", all language-related settings.

Steps To Reproduce

Install patch,
Add the image to the images folder.

Additional Information

I updated the internal actions:
"editsurvey", "updatesurvey" and "updatesurvey2" are not more, and instead there is "editsurveysettings", "editsurveylocalesettings", "updatesurveysettings", "updatesurveylocalesettings" and "updatesurveysettingsandeditlocalesettings".

TagsNo tags attached.
Complete LimeSurvey version number (& build)8840

Activities

CarbonaCat

CarbonaCat

2010-06-16 17:03

reporter  

SurveySettings-Separation-8840.zip (5,403 bytes)
c_schmitz

c_schmitz

2010-08-11 00:48

administrator   ~12600

Patch added in rev. 9048

Issue History

Date Modified Username Field Change
2010-06-16 17:03 CarbonaCat New Issue
2010-06-16 17:03 CarbonaCat File Added: SurveySettings-Separation-8840.zip
2010-08-11 00:46 c_schmitz Assigned To => c_schmitz
2010-08-11 00:46 c_schmitz Status new => assigned
2010-08-11 00:48 c_schmitz Note Added: 12600
2010-08-11 00:48 c_schmitz Status assigned => resolved
2010-08-11 00:48 c_schmitz Fixed in Version => 1.91
2010-08-11 00:48 c_schmitz Resolution open => fixed
2010-12-14 13:02 c_schmitz Status resolved => closed